body {
  margin: 0;
  background: url(../images/background-pattern.jpg) repeat; }

img {
  max-width: 100%; }

td img {
  max-width: none; }

form {
  max-width: 466px; }

.form-actions {
  text-align: right; }

.row.consistent-height {
  overflow: hidden;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 10px; }
  .row.consistent-height > div {
    padding-left: 5px;
    padding-right: 5px; }
  .row.consistent-height .inner {
    background-color: white;
    padding: 10px 10px 1000px;
    margin-bottom: -990px;
    height: 100%; }

.body-wrapper {
  background: url(../images/page-background.png) repeat-x;
  overflow: hidden;
  width: 100%; }

.inner-body-wrapper {
  background: url(../images/inner-page-background.png) repeat-x;
  overflow: hidden;
  width: 100%; }

.inner-body-wrapper.garador {
  background: url(../images/garador-page-background.png) repeat-x;
  overflow: hidden;
  width: 100%; }

#head {
  margin: 0 auto;
  overflow: hidden; }

.navbar {
  margin: 0;
  min-height: none; }

.navbar-inverse {
  background: none;
  border: 0; }

#navbar {
  margin: 0;
  z-index: 99; }
  @media (min-width: 990px) {
    #navbar ul {
      position: relative;
      margin: 0;
      padding: 0;
      background: url(../images/nav-background.jpg) repeat-x; }
      #navbar ul li {
        float: left;
        display: block;
        position: relative;
        list-style: none outside none;
        margin: 0px;
        padding: 0; }
      #navbar ul li a:link, #navbar ul li a:visited {
        display: block;
        color: #fff;
        font-family: Arial;
        font-size: 14px;
        text-decoration: none;
        padding: 13px 20px 14px;
        text-shadow: 0 -1px 0 #000; }
      #navbar ul li a:hover {
        color: #fff;
        background: url(../images/nav-link-background-hover.gif) no-repeat bottom left; }
      #navbar ul li.first a, #navbar ul li.last a {
        color: #fff; }
      #navbar ul li a:before {
        padding-right: 10px; }
      #navbar ul li.first a:hover, #navbar ul li.last a:hover {
        color: #fff; }
      #navbar ul li ul {
        display: none;
        left: 0;
        padding: 8px 0 0;
        position: absolute;
        top: 47px;
        width: 200px;
        margin: 0;
        z-index: 1000; }
      #navbar ul li:hover {
        background: url(../images/nav-background-hover.gif) repeat-x; }
      #navbar ul li:hover ul {
        display: block; }
      #navbar ul li:hover.active a {
        color: #fff;
        background: url(../images/nav-link-background-hover.gif) no-repeat bottom left; }
      #navbar ul li.active {
        background: url(../images/nav-background-hover.gif) repeat-x; }
      #navbar ul li.active.active a {
        color: #fff;
        background: url(../images/nav-link-background-hover.gif) no-repeat bottom left; }
      #navbar ul li > ul {
        display: none;
        background: none;
        background-color: #6f6f6f;
        padding: 0; }
      #navbar ul li > ul > li, #navbar ul li > ul li.active {
        width: 200px; }
      #navbar ul li > ul > li a, #navbar ul li > ul li.active a {
        padding: 5px 15px; }
      #navbar ul li > ul > li > ul, #navbar ul li > ul li.active > ul {
        left: 0px; } }
  @media (max-width: 990px) {
    #navbar {
      background: white;
      border: 0;
      position: relative;
      top: -3px; }
      #navbar .navbar-nav {
        margin-top: 0; }
      #navbar li a:hover {
        color: #f33; } }

.body-content-wrapper {
  width: 100%;
  background-color: #a2bee5;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #fff; }

.body-row {
  margin: 0 auto;
  overflow: hidden;
  font-size: 14px;
  position: relative; }
  .body-row > table {
    border-spacing: 10px; }
  .body-row > table tbody > tr > td {
    width: 25%;
    padding: 10px;
    background-color: #f8f8f8;
    vertical-align: top; }
  .body-row .footer-nav {
    z-index: 1;
    background-color: #777777;
    border-radius: 5px 5px 0 0;
    border-bottom: 10px solid #636363;
    padding: 10px;
    position: relative; }
  .body-row .footer-nav ul {
    list-style: none outside none;
    padding: 0;
    margin: 15px 0; }
  .body-row .footer-nav ul li {
    bottom: 0;
    position: absolute;
    border-bottom: 10px solid #8d8d8d;
    background-color: #9c9c9c;
    border-radius: 5px 5px 0 0;
    margin: 0 5px -10px 5px;
    z-index: 999;
    padding: 2px 15px;
    float: left;
    box-shadow: inset #9c9c9c 0 3px 0, inset #9c9c9c 3px 0 0, inset #9c9c9c -3px 0 0, inset #bababa 0 6px 0; }
  .body-row .footer-nav ul li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    text-shadow: 1px 1px 1px #000000; }
  .body-row .footer-nav ul li + li {
    left: 135px; }
  .body-row .footer-nav ul li + li + li {
    left: 220px; }
  .body-row .body-content {
    color: #666; }
    .body-row .body-content > div:first-child {
      float: none; }
    .body-row .body-content > div:first-child .pull-left {
      float: left; }
    .body-row .body-content .breadcrumbs {
      background-color: #f2f2f2;
      padding: 10px 20px 5px;
      overflow: hidden;
      margin-bottom: 8px; }
    .body-row .body-content .content {
      padding: 0 6px; }
    .body-row .body-content h1 {
      color: #fe3333;
      font-family: Tahoma, Geneva, sans-serif;
      font-size: 30px;
      font-weight: normal;
      margin: 10px 0;
      float: none;
      border-bottom: 1px solid #cccccc;
      padding: 10px 0; }
    .body-row .body-content h2 {
      color: #333;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 24px;
      font-weight: normal; }
    .body-row .body-content h3 {
      color: #333;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 16px;
      text-align: center; }
    .body-row .body-content h4 {
      position: relative;
      color: #fff;
      font-family: Tahoma, Geneva, sans-serif;
      font-size: 17px;
      font-weight: normal;
      float: none;
      border-radius: 5px;
      padding: 10px;
      background-color: #c72828; }
    .body-row .body-content h4 .notch {
      background: url(../images/balloon-top.gif) no-repeat;
      position: absolute;
      left: 0;
      top: -10px;
      height: 10px; }
    .body-row .body-content h5 {
      color: #333;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 14px;
      font-weight: normal;
      float: none;
      padding: 14px;
      text-align: center;
      background-color: #f2f2f2;
      line-height: 21px; }
    .body-row .body-content p {
      margin: 10px 0; }
    .body-row .body-content strong {
      color: #000; }
    .body-row .body-content #breadcrumbs {
      font-size: 11px;
      color: #000;
      margin: 0 auto;
      padding: 6px 0; }
    .body-row .body-content #breadcrumbs a:active, .body-row .body-content #breadcrumbs a:visited, .body-row .body-content #breadcrumbs a:link {
      color: #000;
      text-decoration: none; }
    .body-row .body-content #breadcrumbs a:hover {
      color: #f33;
      text-decoration: none; }
    .body-row .body-content .home-links {
      padding-right: 10px; }
      .body-row .body-content .home-links ul {
        list-style: none outside none;
        margin: 0;
        padding: 0; }
      .body-row .body-content .home-links ul li {
        background: url(../images/magnify.png) right no-repeat #f5f5f5;
        cursor: pointer;
        margin: 2px 0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #333;
        padding: 5px 20px; }
      .body-row .body-content .home-links ul li:hover, .body-row .body-content .home-links .home-links ul li.active {
        background-color: #e9e9e9; }
      .body-row .body-content .home-links ul li a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px; }
    .body-row .body-content .preview-image {
      padding-left: 0; }
    .body-row .body-content .preview-image img1 {
      visibility: hidden;
      display: none; }
    .body-row .body-content #accordion h3 {
      outline: none;
      position: relative;
      cursor: pointer;
      background-color: #d8d8d8;
      padding: 5px 25px;
      color: #666666;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 18px;
      margin-bottom: 2px;
      text-align: left; }
      .body-row .body-content #accordion h3 .heading-corner {
        visibility: hidden;
        outline: none; }
      .body-row .body-content #accordion h3.active {
        background: url(../images/garages-active-background.gif) repeat-x;
        color: #FFF; }
      .body-row .body-content #accordion h3.active .heading-corner {
        outline: none;
        visibility: visible;
        background: url(../images/heading-corner.gif) bottom left no-repeat;
        position: absolute;
        bottom: 0px;
        left: 0px;
        height: 14px;
        width: 14px; }
      .body-row .body-content #accordion h3 .ui-icon-circle-arrow-e {
        background: url(../images/arrow-right.gif) no-repeat;
        height: 20px;
        width: 20px;
        display: block;
        float: left;
        margin-right: 10px; }
      .body-row .body-content #accordion h3 .ui-icon-circle-arrow-s {
        background: url(../images/arrow-down.png) no-repeat;
        height: 20px;
        width: 20px;
        display: block;
        float: left;
        margin-right: 10px; }
    .body-row .body-content .ac-child {
      overflow: hidden;
      width: auto !important; }
    .body-row .body-content #xsitemap table {
      margin: 0; }
    .body-row .body-content #xsitemap table tbody tr td {
      padding: 0; }
    .body-row .body-content .fancy-table h3 {
      border-bottom: 6px solid #e5e3e4;
      padding: 10px;
      margin: 0 -10px;
      background: white; }
      @media (max-width: 480px) {
        .body-row .body-content .fancy-table h3 {
          text-align: left; } }
    .body-row .body-content .fancy-table .inner {
      border-top: 10px solid #F00;
      border-bottom: 6px solid #e5e3e4;
      background-color: #f6f4f5;
      padding-top: 0; }
  .body-row .design-box {
    padding: 0;
    overflow: hidden;
    border-bottom: 1px dotted #333; }
    .body-row .design-box h1 {
      font-size: 30px;
      font-weight: normal;
      color: #333;
      border-bottom: 1px dotted #333;
      margin: 0; }
    .body-row .design-box h2 {
      background-color: #5e5e5e;
      color: #fff;
      font-size: 14px;
      padding: 10px 20px;
      font-weight: bold;
      text-transform: uppercase; }
    .body-row .design-box h3 {
      background: none;
      color: #333;
      font-size: 18px;
      padding: 5px 0;
      font-family: Arial, Helvetica, sans-serif; }
    .body-row .design-box h4 {
      background: none;
      color: #333;
      font-size: 16px;
      padding: 5px 0;
      font-weight: bold;
      font-family: Arial, Helvetica, sans-serif; }
    .body-row .design-box img {
      border: 0; }
    .body-row .design-box .image-box {
      padding-top: 5px; }
      .body-row .design-box .image-box img {
        width: 100%; }
    .body-row .design-box table + table {
      border-top: 1px dotted #333; }
    .body-row .design-box table {
      margin: 0;
      width: 100%;
      max-width: 500px; }
    .body-row .design-box table tbody tr td + td {
      text-align: right; }
    .body-row .design-box table tbody tr td {
      padding: 0 5px 5px;
      vertical-align: top; }
    .body-row .design-box table tbody tr td > table > tbody > tr > td {
      width: 200px;
      padding: 0; }
    .body-row .design-box table tbody tr td p {
      padding: 0;
      margin: 2px; }
    .body-row .design-box table tbody tr td p img {
      vertical-align: middle; }
    .body-row .design-box table tbody tr + tr td {
      vertical-align: bottom; }

.inner-body-wrapper.garador #accordion h3 {
  outline: none;
  position: relative;
  cursor: pointer;
  background-color: #d8d8d8;
  padding: 5px 25px;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px; }
.inner-body-wrapper.garador #accordion h3 .heading-corner {
  visibility: hidden;
  outline: none; }
.inner-body-wrapper.garador #accordion h3.active {
  background: url(../images/garador-active-background.gif) repeat-x;
  color: #FFF; }
.inner-body-wrapper.garador #accordion h3.active .heading-corner {
  outline: none;
  visibility: visible;
  background: url(../images/garador-heading-corner.gif) bottom left no-repeat;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 14px;
  width: 14px; }
.inner-body-wrapper.garador #accordion h3 .ui-icon-circle-arrow-e {
  background: url(../images/arrow-right.gif) no-repeat;
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin-right: 10px; }
.inner-body-wrapper.garador #accordion h3 .ui-icon-circle-arrow-s {
  background: url(../images/arrow-down.png) no-repeat;
  height: 20px;
  width: 20px;
  display: block;
  float: left;
  margin-right: 10px; }
.inner-body-wrapper.garador .heading-box .search {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #00427f;
  color: #FFF;
  margin-bottom: 10px;
  width: 250px; }
.inner-body-wrapper.garador .heading-box .search h1 {
  color: #FFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal; }

.show-overflow {
  overflow: visible;
  z-index: 99;
  margin-top: 7px; }

#banner {
  margin-top: 7px;
  position: relative; }
  #banner #logo {
    position: absolute;
    top: -18px;
    left: 30px; }
  #banner .col-sm-4 {
    padding-right: 0; }
  #banner .col-sm-8 {
    padding-left: 0; }

@media (max-width: 992px) {
  .HomePage #banner {
    display: none; }
  .HomePage .body-wrapper {
    background: url(../images/inner-page-background.png) repeat-x; } }
@media (min-width: 992px) {
  .HomePage #inner-banner {
    display: none; } }

.heading-box {
  padding: 8px;
  overflow: hidden;
  margin-bottom: 12px;
  position: relative;
  z-index: 1;
  position: relative; }
  .heading-box .pull-right {
    float: right; }
  .heading-box .search-box {
    height: 140px;
    margin-left: 300px; }
  .heading-box .search {
    padding: 10px 20px;
    border-radius: 5px;
    background-color: #c82828;
    color: #FFF;
    margin-bottom: 10px;
    width: 250px; }
    .heading-box .search input {
      color: black; }
  .heading-box .search h1 {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal; }
  .heading-box form .icon {
    background: url(../images/search-icon.png) no-repeat;
    border: none;
    width: 30px;
    height: 24px;
    cursor: pointer; }

form #q {
  width: 170px;
  padding: 5px; }

.content-box {
  padding: 8px;
  margin-bottom: 12px;
  position: relative;
  z-index: 1; }
  .content-box .contact-us {
    text-align: center;
    padding-top: 230px; }
  .content-box .header-left form {
    padding: 16px 24px;
    background-color: #e6e6e6;
    text-align: left; }
  .content-box .header-left form .icon {
    background: url(../images/search-btn.gif) no-repeat;
    border: none;
    width: 27px;
    height: 24px;
    cursor: pointer; }
  .content-box .header-left {
    height: 331px;
    background-color: #f2f2f2;
    position: relative; }
  .content-box .left-column {
    position: relative; }
  .content-box .left-column .column {
    z-index: 1;
    position: relative;
    color: #333;
    float: left;
    width: 254px;
    background: url(../images/specials-price-background.jpg) no-repeat #f2f2f2;
    color: #FFF;
    height: 153px;
    padding: 30px 30px 0 34px;
    margin: 0 auto 20px; }
    @media (max-width: 480px) {
      .content-box .left-column .column {
        float: none; } }
  .content-box .left-column a.btn {
    z-index: 999;
    margin-bottom: -10px;
    border-bottom: 10px solid #f23030;
    color: #FFF;
    position: absolute;
    bottom: 0;
    left: 60px;
    padding: 7px 20px;
    background-color: #ff3333;
    border-radius: 5px 5px 0 0;
    font-size: 13px;
    font-weight: bold;
    box-shadow: inset #f33 0 3px 0, inset #f33 3px 0 0, inset #f33 -3px 0 0, inset #ff8282 0 6px 0; }
  .content-box .left-column .column-two {
    width: auto;
    background: none;
    color: #333;
    padding: 14px; }
  .content-box .left-column .column-two ul {
    margin-bottom: 5px; }
  .content-box .left-column .column-two ul li {
    font-size: 14px; }
  .content-box .left-column .transparent-box {
    background-color: #f2f2f2;
    background-color: rgba(242, 242, 242, 0.6);
    zoom: 1; }
  .content-box .border-bottom {
    border-bottom: 10px solid #e6e6e6; }
  .content-box h1 {
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: normal; }
  .content-box h2 {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 21px;
    font-weight: normal;
    background-color: #707070;
    padding: 10px 5px; }
  .content-box h4 {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 15px; }
  .content-box h5 {
    color: #FFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    float: left;
    line-height: 36px; }
  .content-box.no-background h1, .content-box.no-background h2, .content-box.no-background h3, .content-box.no-background h4, .content-box.no-background h5 {
    color: black;
    margin: 0 0 15px; }
  .content-box table {
    margin: 5px;
    padding: 0; }
  .content-box table tr td {
    padding: 0; }
  .content-box .rotatePanel {
    height: 331px;
    overflow: hidden; }

.shadow-box {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25); }

.grey-box {
  background-color: #f2f2f2; }

.white-box {
  background-color: #fff; }

.padded {
  padding: 20px 0; }

.transparent-box {
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.6);
  zoom: 1; }
  @media (min-width: 768px) {
    .transparent-box > div > div:first-child {
      padding-right: 2px; }
    .transparent-box > div > div:last-child {
      padding-left: 2px; } }
  .transparent-box img {
    width: 100%; }

.search-box {
  height: 200px; }

.homepage-logo {
  left: 30px;
  top: -10px;
  z-index: 98;
  position: absolute;
  overflow: visible; }
  @media (max-width: 992px) {
    .homepage-logo {
      left: 0; } }
  @media (max-width: 768px) {
    .homepage-logo {
      left: 0; } }
  @media (max-width: 480px) {
    .homepage-logo {
      left: 0; } }

.logo {
  left: 600px;
  top: -11px;
  z-index: 98;
  position: absolute;
  overflow: visible; }

.logo.way-to-go {
  opacity: .5; }

.logo-xs {
  margin-top: -48px; }

table {
  margin: 5px;
  padding: 0; }

table tr td {
  padding: 0; }

#xhibitGallery .rowTop {
  float: none;
  padding: 0 0 10px;
  border-bottom: #d8d8d8 1px dotted;
  overflow: hidden; }
  #xhibitGallery .rowTop .rowTop:last-child {
    border-bottom: none; }
  #xhibitGallery .rowTop .faceBoxDiv {
    float: left;
    height: 203px;
    position: relative;
    width: 216px;
    padding: 0;
    background-color: #ececec;
    border-radius: 2px 2px 2px 2px;
    overflow: hidden;
    text-align: center; }
  #xhibitGallery .rowTop .faceBoxDiv a:hover img {
    filter: alpha(opacity=50);
    opacity: 0.50; }
  #xhibitGallery .rowTop .faceBoxDiv a img {
    bottom: 0;
    height: auto;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    margin: auto !important;
    padding: 0 !important;
    border: 0;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out; }
  #xhibitGallery .rowTop .faceBoxDiv + .faceBoxDiv {
    margin-left: 26px; }
  #xhibitGallery .rowTop .rowTop + .rowTop {
    padding: 10px 0;
    border-top: #fcfcfc 1px dotted; }

#foot {
  height: 230px;
  color: #666;
  background-color: #FFF; }
  #foot a {
    color: #666;
    font-size: 14px;
    font-family: Arial; }
  #foot .l, #foot .r {
    padding-top: 10px; }
  #foot .l > p {
    padding: 12px 0; }
  #foot .l > p:first-child {
    font-size: 14px;
    font-family: Arial;
    padding-top: 6px; }
  #foot .l > p:first-child > a {
    margin: 0 12px; }
  #foot .l > p:first-child > a:first-child {
    margin-left: 0; }
  #foot .r > ul {
    list-style: none;
    margin: 0;
    padding: 0; }
  #foot .r > ul > li {
    margin: 0 0 24px;
    border-bottom: 1px dotted #666;
    padding-bottom: 5px; }
  #foot .r > ul > li > a {
    display: block;
    height: 30px;
    padding: 6px 0 6px 40px;
    background: url(../images/bg_btn.png) 0 -20px no-repeat;
    font-size: 11px;
    color: #666;
    font-weight: bold; }
  #foot .r > ul > li + li > a {
    background-position: 0 -50px; }
  #foot .r > ul > li + li + li > a {
    background-position: 0 -79px; }

.addthis_toolbox, .addthis_default_style {
  margin: 0;
  padding: 5px 0 0;
  position: relative; }

.photo {
  background-color: #f2f2f2;
  border: #808080 1px solid;
  padding: 15px;
  margin: 10px 0 15px; }
